QGIS Application - Bug report #4835

Add watermarks to QGIS-server
2012-01-18 02:46 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler
Category: QGIS Server

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 14675

Description

It would be useful to have it at specific absolute coordinates, or at a fixed position in the image (e.g. bottom right).

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2013-09-13 02:15 AM - René-Luc ReLuc

- Assignee set to Marco Hugentobler

Is that was done for Version 2 ?

#3 - 2013-09-13 02:19 AM - Marco Hugentobler
- Status changed from Open to Closed

Yes, it is implemented, so I'm closing the ticket.

2025-04-27

1/1




